Bank Mega - Support #1270

script untuk membaca data employee untuk Permintaan Audit Pegawai Belum Mutasi
06/27/2022 02:40 PM - Muhammad Bintar

Status: Revise Start date: 06/27/2022
Priority: Urgent Due date: 06/29/2022
Assignee: Miss Yana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon supportny untuk membuatkan script

Terkait permintaan audit agar dapat dikeluarkan data pegawai yang belum di mutasi selama 3 tahun di KC/KCP yang sama sampai
dengan posisi bulan Desember 2021.

Data pegawai yang ditarik hanya untuk posisi :

Branch Manager

Sub Branch Manager

Cash Office Manager
Operations Manager
Operations Supervisor
Personal Relationship Manager
Retail Funding Officer

mengambil dengan nama Position Name, Penulisan hanya menggunakan phrase tersebut dan tidak ada kesalahan.

ambil data dari md_emp_md0001 di field fullname
dijoin kan ke md_emp_md0002 difield startdate lebih dari 3 tahun dengan enddate 99991231
nama position di hr_md_orm_object di field objectid dan description

database sql server 2014
192.168.3.105\MSSQLSERVER2014
MinovaHR_Bank_Mega_Production

History

#1 - 06/29/2022 03:38 PM - Saswanto Tampan
- Status changed from New to Revise

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

nunggu keputusan sph

#2 - 08/15/2022 05:14 PM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Miss Yana

yana,
tgg konfirmasi soal CR nya dl ya task ini

Tks
